<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="item.EncryptedDiskCacheKey">kobhE8kEMlSeTLs38LY06OImKXAN8dxKQsjqzphKoFGr6NPdMoXTplTHXQo=</string>
    <string name="__PRIVATE_KEY__">fqItYaTmA2cXDmXiwaN9Owvi8RyZJvvd87KfQtWUHtpm69nbmfzGa+JGPHA=&#10;    </string>
    <boolean name="__USE_ENCRYPTOR__" value="false" />
</map>
